## golang-github-seccomp-containers-golang 0.3.1

=== debian/changelog ===
golang-github-seccomp-containers-golang (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #939867).

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 10 Sep 2019 01:55:59 +1000
