=== debian/control ===
Source: golang-github-seccomp-containers-golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-github-opencontainers-specs-dev,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seccomp-containers-golang
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seccomp-containers-golang.git
Homepage: https://github.com/seccomp/containers-golang
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/seccomp/containers-golang

Package: golang-github-seccomp-containers-golang-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-github-opencontainers-specs-dev,
Description: libseccomp mappings in Golang
 Golang libraries used by container runtimes to generate and load seccomp
 mappings into the kernel.
 .
 seccomp (short for secure computing mode) is a BPF based syscall filter
 language presenting conventional function-call based filtering interface.
