## golang-github-seccomp-containers-golang 0.3.2

=== debian/changelog ===
golang-github-seccomp-containers-golang (0.3.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:07:01 +0100

golang-github-seccomp-containers-golang (0.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Dec 2019 15:13:55 +1100

golang-github-seccomp-containers-golang (0.3.1-2) unstable; urgency=medium

  * Standards-Version: 4.4.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 12:28:23 +1100
