=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends-Indep:
  golang-any,
  golang-github-opencontainers-specs-dev,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-seccomp-containers-golang
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-seccomp-containers-golang.git
 Homepage: https://github.com/seccomp/containers-golang
