## golang-github-seccomp-containers-golang 0.6.0

=== debian/changelog ===
golang-github-seccomp-containers-golang (0.6.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sun, 13 Apr 2025 12:15:00 +0200

golang-github-seccomp-containers-golang (0.6.0-2) unstable; urgency=medium

  * Fix d/copyright.

 -- Roland Mas <lolando@debian.org>  Thu, 13 Mar 2025 10:44:19 +0100

golang-github-seccomp-containers-golang (0.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Mon, 10 Mar 2025 16:11:15 +0100
