=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Dmitry Smirnov <onlyjob@debian.org>,
+ Roland Mas <lolando@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-golang,
+ debhelper-compat (= 13),
+ dh-sequence-golang,
 Build-Depends-Indep:
  golang-any,
  golang-github-opencontainers-specs-dev,
@@ -21,8 +22,8 @@
 Package: golang-github-seccomp-containers-golang-dev
 Architecture: all
 Depends:
+ golang-github-opencontainers-specs-dev,
  ${misc:Depends},
- golang-github-opencontainers-specs-dev,
 Description: libseccomp mappings in Golang
  Golang libraries used by container runtimes to generate and load seccomp
  mappings into the kernel.
